@charset "utf-8";
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=8acfff8b-3681-4bed-ba89-9623778a977c");
@font-face {
  font-family: "Futura LT W01 Light";
  src: url("/Fonts/26091050-06ef-4fd5-b199-21b27c0ed85e.woff2") format("woff2"),
    url("/Fonts/cca525a8-ad89-43ae-aced-bcb49fb271dc.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Light Oblique";
  src: url("/Fonts/f6be6d1e-a972-4744-8e7b-5379116f644d.woff2") format("woff2"),
    url("/Fonts/8444512b-291a-403f-99eb-5ec8a1e3c7e2.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Book";
  src: url("/Fonts/8bf38806-3423-4080-b38f-d08542f7e4ac.woff2") format("woff2"),
    url("/Fonts/e2b9cbeb-fa8e-41cd-8a6a-46044b29ba52.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Book Oblique";
  src: url("/Fonts/159c40d5-d5b5-4d06-b7ba-7762c03ce985.woff2") format("woff2"),
    url("/Fonts/03937062-17d3-443d-809c-d51e0397aaa3.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Medium";
  src: url("/Fonts/e17c7943-8db2-4470-9e2a-74a8d01f6776.woff2") format("woff2"),
    url("/Fonts/6c72b0cb-89a1-4da9-8574-9244967bd9d6.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Medium Oblique";
  src: url("/Fonts/4a6ce888-0fa9-4d97-883d-55dbadc64ac0.woff2") format("woff2"),
    url("/Fonts/5329204a-825b-4502-b125-f2708d2d30c0.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Bold";
  src: url("/Fonts/3cf9e1e8-63a2-497f-86ed-6b63d6de1986.woff2") format("woff2"),
    url("/Fonts/184895ac-545b-450b-9d3a-c0a0a7620977.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Heavy";
  src: url("/Fonts/f3fa9288-dc04-4f75-b949-b06584863c9c.woff2") format("woff2"),
    url("/Fonts/6b1bbd38-7556-4809-a151-88182a37116e.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Heavy Oblique";
  src: url("/Fonts/00bc1975-5e32-4877-b2b1-3db7a94f5aaa.woff2") format("woff2"),
    url("/Fonts/c98bf34a-3735-4453-8e0b-4fee87a78bd8.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Light Condensed";
  src: url("/Fonts/73956fa0-5cd8-4815-bacd-229aaac08ea2.woff2") format("woff2"),
    url("/Fonts/8eb4bbf6-6c6e-46a0-a9cc-dab8c61069c6.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Light Cond Obl";
  src: url("/Fonts/40e38f8f-7c6d-4b97-bdab-c43b9b11bd83.woff2") format("woff2"),
    url("/Fonts/38f69e14-2bd6-4e46-a436-6e4d7e7fcb8d.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Medium Condensed";
  src: url("/Fonts/8f8e3475-0d53-4055-8dbc-997d3e7a73de.woff2") format("woff2"),
    url("/Fonts/5af82934-5078-4495-9aa1-bcaec40ea1e8.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Medium Cond Obl";
  src: url("/Fonts/12d56a07-e977-4736-83ef-9acc1a2dad6e.woff2") format("woff2"),
    url("/Fonts/2fbec314-8644-49c5-a1ba-2bc343289de8.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Bold Condensed";
  src: url("/Fonts/9b3dc779-ba21-4efa-9e94-f0e68fbe1c41.woff2") format("woff2"),
    url("/Fonts/05c1983d-21f7-4fa3-bdae-017da0302148.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 Bold Cond Obl";
  src: url("/Fonts/10299873-03c0-40cd-89f7-f41a47d7c9a0.woff2") format("woff2"),
    url("/Fonts/e409cd26-769e-4c0e-8623-2af63f0869d1.woff") format("woff");
}
@font-face {
  font-family: "Futura LT W01 X Bold Cond Obl";
  src: url("/Fonts/92e54b7f-45e6-47be-b712-5cca4ccb09ec.woff2") format("woff2"),
    url("/Fonts/6471e1e1-0307-4a7f-95ea-dcd3baa69802.woff") format("woff");
}

/* CSS Document */
/*---------------Maintenance Message---------------*/
.message {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  color: #ff6a00;
  padding: 9px 0;
  text-align: center;
  background: #f3f3f3;
}
.message p {
  display: flex;
  margin: 0;
  align-items: center;
}
.message p:before {
  content: "\f0ad";
  margin-right: 15px;
  text-align: left;
  font: normal normal normal 2em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
/*--------------------GLOBAL--------------------*/
div,
form,
ul,
li,
a {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
main a,
main a:link,
main a:visited,
main a:active {
  cursor: pointer;
  text-decoration: none;
}
main a:hover {
  text-decoration: underline;
}
.row,
nav,
footer {
  clear: both;
}
.rowliner {
  max-width: 1200px;
  margin: 0 auto;
}
/*--------------------HEADER--------------------*/
body.learnforward header {
  background: #00a2e0;
}
body.learnforward header .subsiteHeadRight .shRaddthis {
  color: #fff;
  line-height: normal;
}
body.learnforward header .subsiteHeadRight .shRaddthis a {
  color: #fff;
}
body.golocal header {
  background: #156663;
}
body.golocal nav {
  background: #fff;
}
body.expo3 nav {
  background: #4fc1cb;
}
body.vendors header {
  background: #13456c;
}
header .subsiteHeadLeft {
  float: left;
}
header .subsiteHeadLeft a {
  display: inline-block;
  line-height: 44px;
  height: 44px;
  color: #fff !important;
}
header .subsiteHeadRight {
  float: right;
  margin-top: 3px;
}
header .subsiteHeadRight .shRsearch,
header .subsiteHeadRight .shRaddthis {
  display: inline-block;
  float: left;
}
header .subsiteHeadRight .shRsearch {
  position: relative;
}
.subsiteHeadRight .shRaddthis {
  padding: 2px 0 0 16px;
  line-height: normal;
  color: #fff;
  text-align: center;
  font-size: 12px;
}
.expo3 header .subsiteHeadRight .shRaddthis {
  color: #fff;
}
.expo3 header .subsiteHeadRight .shRaddthis a {
  color: #fff;
}
.expo3 header .subsiteHeadRight .shRaddthis .logBttns a,
.learnforward header .subsiteHeadRight .shRaddthis .logBttns a {
  font-size: 16px;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin-top: 2px;
  padding: 0 1em;
  text-decoration: none;
  background: #ffcb66;
  color: #c02825;
}
.expo3 header .subsiteHeadRight .shRaddthis .logBttns a {
  background: #595959;
  color: #fff;
}
.learnforward header .subsiteHeadRight .shRaddthis .logBttns a {
  background: #66bc46;
  color: #fff;
}
/*--------------------BODY--------------------*/
body {
  font-family: "Futura LT W01 Book";
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  background: #222222;
  color: #555555;
}
body.expo3 {
  background: #3b3838;
  color: #555555;
}
body.golocal {
  background: #f3f3f3;
  color: #555555;
}
body.vendors {
  background: #f3f3f3;
}
p {
  margin: 0 0 1.25em 0;
}
img {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Futura LT W01 Medium Condensed";
  font-weight: 200;
  font-weight: 400;
  margin: 0;
}
h1 {
  font-size: 3em;
  padding: 0.25em 0;
}
h2 {
  font-size: 2.3em;
  padding: 0.25em 0;
}
h3 {
  font-size: 1.5em;
  padding: 0.5em 0;
}
h4 {
  font-size: 1.2em;
  padding: 0.5em 0;
}
section h3 a {
  text-decoration: underline;
}
section h3 a:hover {
  text-decoration: none;
}
body.expo3 h1 {
  color: #072265;
  text-transform: uppercase;
}
body.expo3 h2 {
  color: #e7138b;
}
body.expo3 h3 {
  color: #4fc1cb;
}
body.expo3 h4 {
  color: #f39420;
}
body.expo3 h5 {
  color: #555555;
}
body.golocal h1,
body.golocal h3,
body.golocal h4,
body.golocal h5,
body.golocal a {
  color: #156663;
}
body.vendors h1,
body.vendors h2,
body.vendors h3,
body.vendors h4,
body.vendors h5 {
  color: #13456c;
}
.vendorrowL2 a {
  color: #0065c8;
}
/* a.button-new {
  color: #0065c8;
} */
.breadSocial .bread {
  height: 30px;
  float: left;
  line-height: 30px;
}
.add {
  height: 30px;
  float: right;
}
body.golocal h2 {
  color: #ff9d00;
}
body.expo3 main a:link,
body.expo3 main a:visited {
  color: #072365;
}
body.learnforward section {
  display: block;
  background: #fff;
  padding-top: 1em;
  border-top: 6px solid #999;
}
body.learnforward section a {
  color: #0558a9;
}
body.vendors nav {
  background: #fff;
  width: 100%;
}
body.learnforward nav {
  background: #fff;
}
header .subsiteHeadLeft a {
  text-decoration: none;
}
header .subsiteHeadLeft a:before {
  color: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f015";
  margin-right: 0.3em;
}
body.expo3 main {
  padding: 15px 0;
  background: #fff;
  display: block;
}
main .rowliner {
  clear: both;
  max-width: 1220px;
}
.golocal main {
  background: #fff;
  display: block;
}
nav {
  /* min-height: 44px; */
}
.golocal nav {
  min-height: 54px;
}
.banner {
  background: #f6f6f6;
  line-height: 0px;
}
body.expo3 .banner {
  position: relative;
  background: #f39420;
  overflow: hidden;
}
body.expo3 .banner img {
  width: auto;
  position: relative;
  z-index: 9999;
}
.expo3 .banner .rowliner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  background: #f39420;
}
body.vendors .banner {
  background: #c1ccd0;
}
body.learnforward .banner {
  background: #e7f1f5;
}
.banner img {
  width: 100%;
}
.banner .rowliner {
  text-align: center;
}
.golocal nav {
  color: #156663;
}
.golocal .navlft {
  float: left;
  width: 57%;
}
.golocal .navrt {
  font-size: 24px;
  float: right;
}
.golocal .navrt a {
  display: inline-block;
  height: 46px;
  line-height: 46px;
  font-family: "Futura LT W01 Book";
  font-size: 16px;
  color: #fff;
  background: #156663;
  padding: 0 1.5em;
  margin: 4px 0 4px 0.6em;
  text-decoration: none;
}
.vendors .vendorrow1 {
  background: #e8f1f5;
  border-top: 6px solid #13456c;
}
.vendors .vendorrowL2 {
  background: #fff;
  border-top: 6px solid #13456c;
}
.vendors .vendorrow1 .rowliner,
.vendors .vendorrowL2 .rowliner {
  background: #fff;
  padding: 18px 35px;
  margin-top: 18px;
  margin-bottom: 18px;
}
.vendors .vendorrow1 .accessBlocks {
  width: 100%;
  margin: 0 auto;
  background: #d2d8db;
  text-align: center;
}
.vendors .vendorrow1 .accessBlocks img {
  width: 100%;
}
.vendors .vendorrow1 .accessBlocks h3 {
  padding: 0.3em 0;
}
.vendors .vendorrow2 {
  background: #fff;
}
.newMembers {
  border-bottom: 1px solid #ccc;
}
.vendors .vendorrow2 .newMembers ul {
  padding: 0;
  text-align: center;
}
.vendors .vendorrow2 .newMembers li {
  display: inline;
  list-style: none;
  margin: 0 0 1em 0;
  padding: 0 1.2em;
  background: url(images/bullet-lvl-1.gif) left top no-repeat;
}
.vendors .vendorrow2 .rowliner {
  padding: 18px 60px;
  margin-top: 18px;
  margin-bottom: 18px;
}
.golocal .glr1 {
  border-top: 6px solid #266663;
  background: #d6e8e9;
}
.golocal .glr1 h3 {
  color: #266663;
}
.golocal .glr3 {
  background: url(images/mapback.jpg) center center;
  border-top: 4px solid #156663;
  border-bottom: 4px solid #156663;
}
.golocal .glr3 img {
  border: 1px solid #fff;
  width: 100%;
  max-width: 327px;
}
.golocal .glr3 h2 {
  color: #156663;
}
.golocal .glr3 .row3findaloc {
  text-align: right;
}
.golocal .glr3 .row3findaloc a {
  display: inline-block;
  height: 46px;
  line-height: 46px;
  font-family: "Futura LT W01 Book";
  font-size: 16px;
  color: #fff;
  background: #156663;
  padding: 0 1.5em;
  margin: 4px 0 4px 0.6em;
  text-decoration: none;
}
.golocal .glrl2main {
  padding: 2em 0;
  border-top: 6px solid #156663;
  display: block;
}
.rowliner.socialcontent {
  padding: 1em 0;
  text-align: right;
}
.rowliner.socialcontent a {
  display: inline-block;
  font-size: 0px;
  text-decoration: none;
  text-align: left;
}
.rowliner.socialcontent a:hover {
  text-decoration: none;
}
.rowliner.socialcontent a.soLinkFB:before {
  font: normal normal normal 18px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f230";
  margin-left: 0.2em;
  font-size: 21px;
}
.rowliner.socialcontent a.soLinkTW:before {
  font: normal normal normal 18px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f081";
  margin-left: 0.2em;
  font-size: 21px;
}
.expo3 .socialcontent a.soLinkFB:before,
.expo3 .socialcontent a.soLinkTW:before {
  color: #e7138b;
}
.golocal .socialcontent a.soLinkFB:before,
.golocal .socialcontent a.soLinkTW:before {
  color: #156663;
}
.expo3 .expoTwitterBack {
  padding: 2em;
  background-color: #e7138b;
  border: 1px solid #c02825;
}

.sfContentBlock li,
.sfcontent li {
  list-style: none;
  margin: 0 0 1em 0;
  padding-left: 1.3em;
  background: url(images/bullet-lvl-1.gif) left top no-repeat;
}
.sfContentBlock ul ul li,
.sfcontent ul ul li {
  background: url(images/bullet-lvl-2.gif) left top no-repeat;
}
.expo3 .sfContentBlock li,
.sfcontent li {
  list-style: none;
  margin: 0 0 1em 0;
  padding-left: 1.3em;
  background: url(images/bullet-lvl-1-expo3.gif) left top no-repeat;
}
.expo3 .sfContentBlock ul ul li,
.sfcontent ul ul li {
  background: url(images/bullet-lvl-2-expo3.gif) left top no-repeat;
}
.sfContentBlock .flexslider li {
  background: none;
  padding-left: 0;
  margin: 0;
}
footer .sfContentBlock li,
.expo3 footer .sfContentBlock li {
  padding-left: 0;
  background: none;
}
.box1 {
  margin: 1em 0;
  padding: 1em;
  background: #e7f1f5;
}
.expo3 .box1 {
  color: #000;
  background: #e6e6e6;
}
.expo3 .box2 {
  color: #fff;
  background: #4fc1cb;
}
.expo3 .box3 {
  color: #fff;
  background: #e7138b;
}
.expo3 .box4 {
  color: #fff;
  background: #f39420;
}
.expo3 .box1 h1,
.expo3 .box1 h2,
.expo3 .box1 h3,
.expo3 .box1 h4,
.expo3 .box1 h5 {
  border-bottom: 0;
  color: #000 !important;
}
.expo3 .box2 h1,
.expo3 .box2 h2,
.expo3 .box2 h3,
.expo3 .box2 h4,
.expo3 .box2 h5 {
  color: #fff !important;
  border-bottom: 0;
}
.errorBox {
  width: 50%;
  margin: 0 auto !important;
}
/*--------------------FOOTER--------------------*/
body.learnforward .footrow3 {
  color: #fff;
}
body.learnforward .footrow3 a {
  color: #fff;
}
body.expo3 footer {
  background: #595959;
  color: #fff;
}
footer ul {
  list-style-type: none;
}
.footrow1 {
  font-size: 0.8em;
  padding: 0.5em 0;
  text-align: center;
}
body.expo3 .footrow1 {
  color: #fff;
  background: #3b3838;
}
body.golocal .footrow1 {
  color: #fff;
  background: #156663;
}
body.expo3 .footrow1 a {
  color: #fff;
}
body.golocal .footrow1 a,
body.vendors .footrow1 a {
  color: #fff;
}
body.vendors .footrow1 {
  color: #fff;
  background: #13456c;
}
.golocal .footrow2,
.vendors .footrow2 {
  color: #00456b;
  background: #fff;
}
.golocal .footrow2 a,
.vendors .footrow2 a {
  color: #00456b;
}
body.expo3 .footrow2 a {
  color: #fff;
}
.footrow3 {
  font-size: 0.8em;
  padding: 1em 0;
  text-align: center;
}
body.expo3 .footrow3 {
  color: #fff;
}
body.expo3 .footrow3 a {
  color: #fff;
}
body.vendors .footrow3 {
  color: #13456c;
}
/*--------------------CONTROLS--------------------*/
.shRsearch fieldset {
  border: none;
  padding: 0;
  margin: 4px 0;
}
.sfsearchTxt {
  line-height: 28px;
  height: 30px;
  width: 95% !important;
  border: none;
  outline: none;
  box-sizing: border-box;
}
.shRsearch input[type="submit"] {
  display: inline-block;
  font-size: 0px;
  width: 15px;
  height: 15px;
  border: none;
  position: absolute;
  right: 22px;
  top: 12px;
  background: url(images/bgSearch.png);
}

/*--------------------CONTROLS--------------------*/

.expo3 .mainNav .sfNavList > li:last-of-type a {
  background: #e7138b;
}
.expo3 nav .k-menu .k-item > .k-link:hover,
.expo3 nav .k-menu .k-item > .k-link.k-state-active,
.expo3 nav a.sfSel,
.expo3 .btnHome a:hover {
  color: #ffffff;
  background: #f39420;
}

/*----------Main Nav----------*/
.expo3 .btnHome a,
.expo3 .btnRegister a {
  float: left;
  font-size: 1.5em;
  text-decoration: none;
  color: #fff;
  padding: 0.25em 0.75em;
}
.expo3 .btnRegister a {
  background: #e7138b;
}
.expo3 .btnRegister a:hover,
.expo3 .btnRegister .active a {
  color: #000;
  background: #fff;
}
.golocal .btnHome a {
  float: left;
  font-size: 1.5em;
  line-height: 47px;
  text-decoration: none;
  color: #fff;
  padding: 0.25em 0.75em;
}
.golocal .btnHome a:hover,
.golocal .btnHome .active a {
  color: #fff;
  background: #156663;
}
.vendors .btnHome a {
  float: left;
  font-size: 1.5em;
  text-decoration: none;
  color: #13456c;
  padding: 0.25em 0.75em;
}
.vendors .btnHome a:hover,
.vendors .btnHome .active a {
  color: #fff;
  background: #13456c;
}
.learnforward .btnHome a {
  float: left;
  font-size: 1.5em;
  text-decoration: none;
  color: #555555;
  padding: 0.25em 0.75em;
}
.learnforward .btnHome a:hover,
.learnforward .btnHome .active a {
  color: #fff;
  background: #66bc46;
}
nav {
  font-family: "Futura LT W01 Medium Condensed";
  color: #fff;
}
nav .rwdBtn {
  display: none;
  text-decoration: none;
}
nav .rwdBtn:before {
  color: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f0c9";
  margin: 0 0.3em;
}
.golocal nav .rwdBtn:before {
  color: #156663;
}
.vendors nav .rwdBtn:before {
  color: #13456c;
}
.learnforward nav .rwdBtn:before {
  color: #66bc46;
}
nav li {
  display: inline;
}
nav .k-animation-container li {
  padding: 6px 0 6px 1.25em;
  margin-left: 0;
}
.expo3 nav a {
  font-size: 1.5em;
  color: #fff;
}
.vendors nav a {
  font-size: 1.5em;
}
.golocal nav a {
  font-size: 1.5em;
  color: #156663;
  text-decoration: none;
}
.learnforward nav a {
  font-size: 1.5em;
  color: #555555;
}
.learnforward .bread {
  float: left;
}
nav .k-animation-container a {
  color: #000;
}
nav .k-animation-container a.sfSel {
  border-bottom: none;
}
nav .k-menu .k-item > .k-link {
  padding: 0.25em 0.75em;
}

.golocal nav .k-menu .k-item > .k-link:hover,
.golocal nav .k-menu .k-item > .k-link.k-state-active,
.golocal nav a.sfSel {
  color: #fff;
  background: #156663;
}
.golocal nav .k-menu .k-item > .k-link {
  padding: 0.25em 0.75em;
  line-height: 47px;
}
.vendors nav .k-menu .k-item > .k-link:hover,
.vendors nav .k-menu .k-item > .k-link.k-state-active,
.vendors nav a.sfSel {
  color: #fff;
  background: #13456c;
}
.learnforward nav .k-menu .k-item > .k-link:hover,
.learnforward nav .k-menu .k-item > .k-link.k-state-active,
.learnforward nav a.sfSel {
  color: #fff;
  background: #66bc46;
}
nav .k-menu .k-item > .k-link > .k-i-arrow-s {
  display: none;
}
nav .k-menu .k-item,
.k-widget.k-menu-horizontal > .k-item {
  border: none;
}
nav .k-menu .k-menu-group {
  font-size: 0.9em !important;
  text-align: left;

  background: #d2d8db;
  border: none;
}
nav .k-menu .k-menu-group li {
  padding: 0;
}
nav .k-menu .k-menu-group .k-item > .k-link {
  display: block;
}
.golocal nav .k-menu .k-menu-group .k-item > .k-link {
  line-height: normal;
  display: block;
}
nav .k-menu .k-menu-group .k-item > .k-link:hover {
  background: #bdc6cb;
}
nav .k-i-arrow-e:before {
  content: "\f054";
  color: #f6ae00;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
nav .sfNavWrp .sfSel {
  font-weight: normal;
}
nav .k-menu .k-item.k-first {
  margin-left: 0px;
}
.golocal nav .k-group a.sfSel,
.vendors nav .k-group a.sfSel {
  background: #bdc6cb;
  border-bottom: 0;
}
.expo3 nav .k-group a.sfSel {
  background: #bdc6cb;
  border-bottom: 0;
}
/*********************** golocal news blog ****************/
.golocal .newstitlesummary,
.golocal .blogtitlesummary {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.golocal .newstitlesummary .sftitle a,
.golocal .blogtitlesummary .sftitle a {
  color: #156663;
}
.golocal .newstitlesummary .moreWrap,
.golocal .blogtitlesummary .moreWrap {
  padding-top: 0.5em;
  text-align: right;
}
.golocal .newstitlesummary .moreWrap a,
.golocal .blogtitlesummary .moreWrap a {
  color: #00456b;
}
.golocal .newstitlesummary .moreWrap a:after,
.golocal .blogtitlesummary .moreWrap a:after {
  display: inline-block;
  content: "\f054";
  color: #ff9d00;
  margin: 0 0 0 0.3em;
  font: normal normal normal 0.8em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
/*********************** buttons ******************/
.more a,
a.button {
  display: inline-block;
  font-size: 1.2em;
  text-align: center;
  color: #fff !important;
  text-decoration: none !important;
  margin: 0 2px;
  padding: 1em;
  min-width: 220px;
  background: #00456b;
}
.more a:hover,
a.button:hover {
  text-decoration: none;
  background: #79b0ce;
}
.more.small a,
a.button.small {
  font-size: 1em;
  min-width: 0;
}
.vert a.button {
  display: block;
  margin: 0 0 1em;
}
vert p {
  margin: 0;
}
.vert br {
  display: none;
}
.alertwrap a,
a.alertbutton {
  display: inline-block;
  font-size: 1.2em;
  text-align: center;
  color: #fff;
  margin: 0 2px;
  padding: 1em 1.75em;
  background: #ff0000;
  text-decoration: none;
}
.alertwrap a:hover,
a.alertbutton:hover {
  background: #a40002;
}
/*********************** go local buttons ******************/
.GLbutton1 {
  text-align: center;
}

.GLbutton1 a {
  text-align: center;
  background: #ff9d00;
  color: #fff;
  text-decoration: none;
  padding: 0.6em 1.2em;
  display: inline-block;
  min-width: 200px;
}
.GLbutton1 a:hover {
  text-decoration: none;
}
/*********************** expo buttons ******************/
.expbutton1 {
  /*text-align: center;*/
}
.expbutton1 a {
  margin: 0 auto;
  background: #c02825;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  padding: 0.8em 1.2em;
  display: block;
  width: 100%;
  max-width: 200px;
}
.expo3 .more a,
.expo3 a.button {
  color: #fff !important;
  background: #e7138b;
  border-radius: 15px;
}
.expo3 .more a:hover,
.expo3 a.button:hover {
  background: #cf117c;
}

/*********************** vendors button *******************/
.vendors .button a,
.vendors .button {
  margin: 0 auto;
  background: #13456c;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  padding: 0.8em 1.2em;
  display: block;
  width: 100%;
  max-width: 200px;
}
.vendors #sidr .button {
  margin: 8px;
  min-width: 0;
}
/*********************** Mobile Nav ***********************/
.rwdNavWrap .k-treeview {
  white-space: normal;
}
.rwdNavWrap .k-treeview .k-item {
  padding: 0;
}
.rwdNavWrap .k-treeview a.k-in {
  font-size: 1.3em;
  color: #ccc;
  display: block;
  margin: 0;
  padding: 6px 0 6px 40px;
  border: none;
  border-bottom: 1px solid #666;
  /*line-height: 40px;*/
}
.rwdNavWrap .k-treeview .k-item > .k-group a.k-in {
  color: #e98524;
  padding: 10px 10px 10px 45px;
  border-bottom: 1px dashed #ccc;
}

.vendors .rwdNavWrap .k-treeview .k-item > .k-group a.k-in {
  color: #8dd4ee;
  padding: 10px 10px 10px 45px;
  border-bottom: 1px dashed #ccc;
}
.rwdNavWrap .k-treeview .k-item > .k-group .k-item > .k-group a.k-in {
  /*background: #FFF;*/
  padding: 10px 10px 10px 55px;
  border-bottom: 1px solid #fff;
}
.rwdNavWrap a.sfSel.k-in {
  color: #8dd4ee;
  background-color: #333333;
}
.rwdNavWrap
  .k-treeview
  .k-item
  > .k-group
  .k-item
  > .k-group
  .k-item
  > .k-group
  a.k-in {
  /*background: #FFF;
*/
  color: #fff;
  padding: 10px 10px 10px 55px;
  border-bottom: 1px solid #fff;
}
.rwdNavWrap
  .k-treeview
  .k-item
  > .k-group
  .k-item
  > .k-group
  .k-item
  > .k-group
  .k-item
  > .k-group
  a.k-in {
  background: #fff;
  color: #000;
  padding: 10px 10px 10px 55px;
  border-bottom: 1px solid #fff;
}
.rwdNavWrap .k-plus,
.rwdNavWrap .k-minus {
  position: absolute;
  width: 30px;
  height: 40px;
  margin: 0 0 0 4px !important;
}
.rwdNavWrap .k-plus:before,
.rwdNavWrap .k-minus:before {
  color: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 30px;
  line-height: 40px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.rwdNavWrap .k-plus:before {
  content: "\f105";
}
.rwdNavWrap .k-minus:before {
  content: "\f107";
  /* color: #3ea6a9;*/
}
.rwdTNavWrap {
  margin-top: 1em;
}
.rwdTNavWrap a {
  display: inline-block;
  color: #84d4ed;
  padding: 12px 0 12px 40px;
  font-size: 1.2em;
}
.BannerAdWrap {
  width: 100%;
  clear: both;
  padding: 1.5em 0;
}
.BannerAd {
  width: 730px;
  margin: 0 auto;
}
body.expo3 .BannerAd {
  width: 100%;
  text-align: center;
}

/*********************** Products **********************/
.prodEvent {
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.prodEvent:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.prodImg {
  width: 18%;
  float: left;
  text-align: center;
  position: relative;
}
.prodImg img {
  float: left;
  width: 100%;
}
.prodImg .dateIcon {
  float: none;
  display: block;
  position: absolute;
  font-size: 2em;
  color: #fff;
  margin: 0;
  border: none;
  background: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.prodImgOver {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.prodInnerL {
  float: left;
  width: 53%;
  padding: 0 0 0 16px;
}
.prodInnerR {
  float: right;
  width: 20%;
  padding-left: 10px;
}
.prodDate div {
  display: inline-block;
}
.prodTitle {
  font-size: 1.3em;
  font-weight: bold;
  margin: 5px 0;
  position: relative;
}
.relatedTitle {
  position: relative;
}
.prodTitle a,
.relatedTitle a {
  position: absolute;
  width: 100%;
  height: 100%;
}
.prodTitle a[href=""],
.relatedTitle a[href=""] {
  display: none;
}
.prodTitle a + div,
.relatedTitle a + div {
  color: #00456b;
}
.prodTitle a[href=""] + div,
.relatedTitle a[href=""] + div {
  color: #000;
}
.prodType,
.relatedType {
  font-size: 1.1em;
  font-weight: bold;
}
.relatedType {
  font-size: 1em;
}
.prodType div,
.relatedType div,
.relatedState div {
  display: inline-block;
}
.prodType span,
.relatedType span {
  font-weight: normal;
}
.prodCat {
  color: #a6a6a6;
  font-style: italic;
  margin-bottom: 10px;
}
.prodAddress {
  margin-top: 10px;
}
.prodAddress span div {
  display: inline-block;
}
.prodAddress span > div:first-child {
  margin-right: -4px;
}
a.relatedLink,
a.relatedLinkEvents {
  display: inline-block;
  margin-top: 10px;
  font-weight: bold;
}
a.relatedLink:hover,
a.relatedLinkEvents:hover {
  color: #79b0ce;
  text-decoration: none;
}
.relatedProductsWrap a.relatedLink:before,
.relatedEventsWrap a.relatedLinkEvents:before {
  content: "\f054";
  color: #f6ae00;
  margin-right: 5px;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.relatedProductsWrap.active a.relatedLink:before,
.relatedEventsWrap.active a.relatedLinkEvents:before {
  content: "\f078";
}
.relatedProductsWrap .relatedProducts,
.relatedEventsWrap .relatedEvents {
  display: none;
}
.relatedProductsWrap.active .relatedProducts,
.relatedEventsWrap.active .relatedEvents {
  display: block;
}
.relatedProducts,
.relatedEvents {
  margin-right: -40%;
}
.relatedRow {
  width: 100%;
  padding: 10px 5px;
}
.relatedProducts .relatedRow:nth-child(odd),
.relatedEvents .relatedRow:nth-child(odd) {
  background: #f3f9fc;
}
.relatedTitle {
  float: left;
  width: 28%;
  padding-right: 10px;
}
.relatedType {
  float: left;
  width: 32.5%;
  padding: 0 5px;
}
.relatedDate {
  float: left;
  width: 14%;
  padding: 0 5px;
}
.relatedPrice {
  float: left;
  width: 25%;
}
@media only screen and (max-width: 414px) {
  .prodEvent {
    text-align: center;
  }
  .prodImg {
    width: auto;
    float: none;
    display: inline-block;
    padding-right: 0;
    margin-bottom: 20px;
  }
  .prodInnerL {
    text-align: left;
    width: auto;
    float: none;
    padding: 0;
  }
  .prodInnerR {
    text-align: center;
    font-weight: bold;
    width: auto;
    float: none;
    padding: 0;
    margin-bottom: 10px;
  }
  .relatedProducts,
  .relatedEvents {
    margin-right: 0;
  }
  .relatedTitle,
  .relatedType,
  .relatedState,
  .relatedDate,
  .relatedPrice {
    float: none;
    width: auto;
    padding: 0;
    margin-bottom: 5px;
  }
  .relatedTitle {
    font-size: 1.2em;
  }
  .relatedSub .relatedState,
  .relatedSub .relatedDate {
    display: none;
  }
}
/*********************** Testimonials *********************/
ul.testimonialList,
.testimonialList ul {
  list-style-type: none;
  padding-left: 0px;
}
.testimonialBlock {
  clear: left;
}
.testimonialList .testimonialListItem {
  margin: 0;
  padding: 0.9em;
}
.testimonialList .testimonialListItem:nth-child(odd) {
  background: #f3f9fc;
}
.testimonialBlock .testimonialLft {
  width: 80px;
  float: left;
}
.testimonialBlock .testimonialLft ul {
  margin: 0;
  padding: 0;
}
.testimonialBlock .testimonialLft .sflistitem {
  margin: 0 !important;
}
.testimonialBlock .testimonialLft img {
  max-width: 70px;
  border: 1px solid #ccc;
}
.testimonialBlock.testSingle .testimonialLft img {
  max-width: 115px;
}
.testimonialBlock .testimonialRt {
  margin-left: 80px;
  max-width: 400px;
}
.testimonialBlock.testSingle .testimonialRt {
  margin-left: 140px;
}
.testimonialBlock .testimonialRt .testQuote {
  font-size: 0.9em;
  font-style: italic;
}
.testimonialBlock.testSingle .testimonialRt .testQuote {
  font-size: 0.9em;
  font-style: italic;
  color: #666;
}
.testimonialBlock .testimonialRt .testName {
  font-size: 0.9em;
  font-family: "Futura LT W01 Medium Condensed";
  margin: 0.3em 0;
  color: #00456b;
}
.testimonialBlock.testSingle .testName {
  font-size: 1.5em;
  font-family: "Futura LT W01 Medium Condensed";
  margin: 0.3em 0;
  color: #00456b;
}
.testimonialBlock .testName a {
  text-decoration: underline;
}
.testimonialBlock .testimonialRt .testDeets ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.7em;
  color: #00456b;
}
.testimonialBlock.testSingle .testimonialRt .testDeets ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 1em;
  color: #00456b;
}
.testimonialBlock .testimonialRt .testDeets li {
  background: none;
}
.testimonialBlock .testimonialRt .testMoreLink {
  display: none;
}
.testimonialBlock .testimonialRt .testMoreLink a {
  text-decoration: none;
  font-style: normal;
}
.testimonialBlock .testimonialRt .testMoreLink a:after {
  color: #0558a9;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f054";
  margin-left: 0.3em;
}
.fullTestimonial .ftLeft {
  float: left;
}
.fullTestimonial .ftRight {
  margin-left: 190px;
}
.fullTestimonial .ftRight ul.testdeets {
  list-style-type: none;
  font-size: 1.2em;
  margin: 1em 0 1.5em 0;
  color: #00476c;
}
.fullTestimonial .ftRight ul.testdeets li {
  padding-bottom: 0.3em;
}
/*********************** FORMS **********************/
.sfFormBox .sfTxt,
.sfFieldWrp .sfTxt {
  margin: 0 0 10px 0;
  padding: 5px;
  border: 1px solid #ccc;
}
.sfFormBox .sfTxt:focus,
.sfFieldWrp .sfTxt:focus {
  outline: none;
  background: #eee;
}
.sfTxtBoxMedium .sfTxt,
.sfFieldWrp .sfTxt {
  width: 50%;
}
.sfFieldWrp,
.sfFormDropdown {
  display: block;
  margin-bottom: 1em;
}
.sfTxtLbl {
  font-weight: 600;
  display: inline-block;
  margin-bottom: 0.3em;
}
.sfCheckListBox label {
  display: inline-block;
  margin-bottom: 1em;
}
.sfError {
  color: #cb252d;
  margin-top: -1.5em;
  margin-bottom: 1.5em;
}
.sfFormDropdown .sfError {
  margin-top: -1em;
  margin-bottom: 1em;
}
.sfSuccess {
  color: green;
  font-size: 1.5em;
}
.sfSuccess:before {
  content: "\f05d";
  text-align: left;
  font: normal normal normal 1.2em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
h2.sfFormTitle.sfTitleMedium {
  font-size: 2.3em;
  color: #375090;
  font-weight: 200;
  margin-bottom: 0.5em;
  font-family: "Futura LT W01 Medium Condensed";
  font-weight: 200;
  margin-top: 0;
}
.sfFormSubmit input[type="submit"] {
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1em;
  font-weight: 400;
  border: none;
  color: #fff;
  background: #00456b;
  padding: 0.7em 1.5em;
}
/*---------------Responsive Video---------------*/
.videoWrap {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*---------------Line Styling Found on L2 pages and on ../test/formatting & ../test/layout ---------------*/
.lines {
  border-top: 1px solid #b7b7b7;
  border-bottom: 1px solid #b7b7b7;
  margin: 1em 0;
  padding: 1em 0;
  display: flex;
}
.lines > .sf_colsOut,
.lines > .sf_colsIn {
  display: flex;
  flex-direction: column;
}
.lines .sf_2cols_1_50 .sf_2cols_1in_50,
.lines .sf_2cols_2_50 .sf_2cols_2in_50,
.lines .sf_2cols_1_33 .sf_2cols_1in_33,
.lines .sf_2cols_2_67 .sf_2cols_2in_67,
.lines .sf_2cols_1_67 .sf_2cols_1in_67,
.lines .sf_2cols_2_33 .sf_2cols_2in_33,
.lines .sf_2cols_1_75 .sf_2cols_1in_75,
.lines .sf_2cols_2_25 .sf_2cols_2in_25,
.lines .sf_2cols_1_25 .sf_2cols_1in_25,
.lines .sf_2cols_2_75 .sf_2cols_2in_75,
.lines .sf_3cols_1_33 .sf_3cols_1in_33,
.lines .sf_3cols_2_34 .sf_3cols_2in_34,
.lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_4cols_1_25 .sf_4cols_1in_25,
.lines .sf_4cols_2_25 .sf_4cols_2in_25,
.lines .sf_4cols_3_25 .sf_4cols_3in_25,
.lines .sf_4cols_4_25 .sf_4cols_4in_25,
.lines .sf_5cols_1_20 .sf_5cols_1in_20,
.lines .sf_5cols_2_20 .sf_5cols_2in_20,
.lines .sf_5cols_3_20 .sf_5cols_3in_20,
.lines .sf_5cols_4_20 .sf_5cols_4in_20,
.lines .sf_5cols_5_20 .sf_5cols_5in_20 {
  margin: 0;
}
.lines .sf_2cols_1in_50,
.lines .sf_2cols_1in_33,
.lines .sf_2cols_1in_67,
.lines .sf_2cols_1in_25,
.lines .sf_2cols_1in_75,
.lines .sf_5cols_1_20 .sf_5cols_1in_20 {
  padding-right: 2em;
}
.lines .sf_2cols_2in_50,
.lines .sf_2cols_2in_67,
.lines .sf_2cols_2in_33,
.lines .sf_2cols_2in_25,
.lines .sf_2cols_2in_75 {
  padding-left: 2em;
  border-left: 1px solid #b7b7b7;
}
.lines .sf_3cols_1_33 .sf_3cols_1in_33,
.lines .sf_3cols_1_25 .sf_3cols_1in_25 {
  padding-right: 2em;
}
.lines .sf_3cols_2_34 .sf_3cols_2in_34,
.lines .sf_3cols_2_50 .sf_3cols_2in_50,
.lines .sf_5cols_2_20 .sf_5cols_2in_20,
.lines .sf_5cols_4_20 .sf_5cols_4in_20 {
  padding: 0 2em;
  border-left: 1px solid #b7b7b7;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_3cols_3_25 .sf_3cols_3in_25,
.lines .sf_5cols_5_20 .sf_5cols_5in_20 {
  padding-left: 2em;
}
.lines .sf_4cols_1_25 .sf_4cols_1in_25 {
  padding-right: 2em;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_4cols_2_25 .sf_4cols_2in_25,
.lines .sf_4cols_3_25 .sf_4cols_3in_25 {
  padding: 0 2em;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_4cols_4_25 .sf_4cols_4in_25 {
  padding-left: 2em;
}
.lines .sf_5cols_3_20 .sf_5cols_3in_20 {
  padding: 0 2em;
}
.lines .sf_colsIn .sf_colsIn {
  padding: 0;
  border: 0;
}
.cols {
  display: inline-block;
  vertical-align: text-top;
}
.more {
  margin: 2em auto 0 auto;
  text-align: center;
}
.arrow {
  text-align: right;
  margin: 15px 0;
}
.arrow a,
a.arrow {
  display: inline-block;
}
.arrow a:after,
a.arrow::after {
  content: "\f054";
  color: #d5ad21;
  margin: 0 0 0 0.5em;
  font: normal normal normal 0.8em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.arrow a:hover,
a.arrow:hover {
  color: #0558a9;
  text-decoration: none;
}
.whiteBox {
  background: #fff;
  padding: 2em 1em;
  margin-bottom: 2em;
}
.blueBox {
  background: #e7f1f5;
  padding: 2em 1em;
  margin-bottom: 2em;
}
.pipes ul {
  text-align: center;
  margin: 0.5em auto;
  padding: 0;
  list-style: none;
}
.pipes li {
  display: inline-block;
  margin: 0 !important;
  padding: 0 0.5em !important;
  border-right: 1px solid #00456b;
  background: url(none);
}
.pipes li:last-of-type {
  border-right: none;
  padding-right: 0;
}
.sfnewsList,
.sfeventsList,
.sfpostsList,
.sfdownloadFile {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sflistitem,
.sfdownloadFile {
  list-style: none;
  margin-bottom: 15px;
}
.sfmetainfo {
  color: #00456b;
  font-style: italic;
  margin-bottom: 1em;
}
.sfmetainfo span {
  font-style: normal;
}
.sflistitem .sftitle,
.sflistitem .sfnewsSummary {
  margin-bottom: 0.5em !important;
}
/*--------------------RWD--------------------*/
a.closeSide {
  display: block;
  margin: 0.5em;
  color: #fff !important;
  min-width: 0;
  text-decoration: none;
}
.golocal a.closeSide {
  background: #156663;
}
.golocal a.closeSide:hover {
  background: #104d4a;
}
.learnforward a.closeSide {
  background: #00a2e0;
}
.learnforward a.closeSide:hover {
  background: #008fc7 !important;
}
@media only screen and (max-width: 1200px) {
  footer .rowliner,
  main .rowliner {
    margin: 0 auto;
    padding: 0 1em;
  }
  header .subsiteHeadLeft {
    padding-left: 0.5em;
  }
  header .subsiteHeadRight {
    padding-right: 0.5em;
  }
}
@media only screen and (max-width: 900px) {
  nav .sfNavWrp,
  .btnHome {
    display: none;
  }
  nav .rwdBtn {
    display: inline-block;
    height: 44px;
    line-height: 44px;
  }
}
@media only screen and (max-width: 560px) {
  .hideat560 {
    display: none;
  }
}
@media only screen and (max-width: 740px) {
  .golocal .glr3 .hideleft740 > .sf_2cols_1_33 {
    display: none;
  }
  .golocal .glr3 .hideleft740 > .sf_2cols_2_67 {
    width: 100% !important;
  }
}
@media only screen and (max-width: 680px) {
  .breakat680 > .sf_colsOut {
    width: 100% !important;
    float: none;
  }
  .breakat680 > .sf_colsOut > .sf_colsIn {
    margin: 0 !important;
  }
  .sf_2cols_1_25,
  .sf_2cols_2_75,
  .sf_2cols_1_33,
  .sf_2cols_2_67,
  .sf_2cols_1_67,
  .sf_2cols_2_33,
  .sf_2cols_1_75,
  .sf_2cols_2_25,
  .sf_2cols_1_50,
  .sf_2cols_2_50,
  .sf_3cols_1_25,
  .sf_3cols_2_50,
  .sf_3cols_3_25,
  .sf_5cols_1_20,
  .sf_5cols_2_20,
  .sf_5cols_3_20,
  .sf_5cols_4_20,
  .sf_5cols_5_20,
  .sf_4cols_1_25,
  .sf_4cols_2_25,
  .sf_4cols_3_25,
  .sf_4cols_4_25,
  .sf_3cols_1_33,
  .sf_3cols_2_34,
  .sf_3cols_3_33 {
    width: auto !important;
    float: none;
  }
  .sf_colsIn {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .breadSocial .bread {
    height: auto;
    float: none;
    line-height: normal;
  }
  .add {
    height: auto;
    float: none;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 480px) {
  .hide480 {
    display: none;
  }
  .more.small a,
  a.button.small {
    display: block;
  }
}
@media only screen and (max-width: 380px) {
  header {
    padding-bottom: 6px;
  }
  header .subsiteHeadLeft,
  header .subsiteHeadRight {
    height: 36px;
    margin: 0;
  }
  header .subsiteHeadRight .shRsearch {
    float: left;
    margin-left: 0.5em;
    height: 36px;
    width: 130px;
  }
  header .subsiteHeadRight .shRaddthis {
    float: right;
    margin-right: 0.5em;
    height: 36px;
  }
}
/*--------------------CLEARFIX--------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  /*display: inline-block;*/
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.fullrow {
  width: 100%;
}
/*--------------------BACKEND--------------------*/
.sfPageWrapper .navliner {
  display: block !important;
}
.sfPageWrapper #sidr {
  position: relative !important;
  width: auto !important;
  left: 0 !important;
}

/*--table--*/
div.table {
  table-layout: auto;
  width: 100%;
  border-collapse: collapse;
}
.divTable.table .divTableCell,
.divTable.table .divTableHead {
  padding: 5px 5px;
}
.divTable.table .divTableHeading {
}
.divTable.table .divTableHeading .divTableHead {
  font-weight: normal;
}
.divTable {
  display: table;
}
.divTableRow {
  display: table-row;
}
.divTableHeading {
  display: table-header-group;
}
.divTableCell,
.divTableHead {
  display: table-cell;
}
.divTableHeading {
  display: table-header-group;
}
.divTableBody {
  display: table-row-group;
}
